local fn = _gn(0x32F34FF7F617643B)
--- ```
-- NativeDB Introduced: v573
-- ```
-- Configures a Scaleform movie to render to a large render target (1280x720), which is useful for ensuring higher quality and clarity in certain display scenarios. Such as displaying the name of an organization (CEO Office) in a visually impactful way for example.
-- @param scaleformMovieId The handle of the Scaleform to be used.
-- @param useLargeRT A boolean switch to enable/disable the use of the large rendertarget.
function Global.SetScaleformMovieToUseLargeRt(scaleformMovieId, useLargeRT)
	return fn(scaleformMovieId, useLargeRT)
end
